ability_mods:
  cha_mod: 1
  con_mod: 1
  dex_mod: 4
  int_mod: 1
  str_mod: 2
  wis_mod: 0
ac: 19
ac_special: null
alignment: CN
automatic_abilities: null
description: 'Crow-like humanoids, tengus are a canny and clever people who can be
  found across all of Golarion. Tengus are used to being minorities and facing suspicion
  wherever they travel, so by necessity many possess a knack for languages as well
  as for blades. They live on the fringes of society and tend to flock toward less-than-legal
  occupations, earning them their reputation for being streetwise and unscrupulous—a
  label that, in turn, perpetuates the tengus'' oppressive cycle of discrimination
  and illegitimate work.




  Although humanoid, tengus have very distinct, birdlike features, and many would
  say that they resemble crows more than they do humans. They have strong, thick beaks,
  as well as sharp talons at the ends of their arms and legs. Most of a tengu''s body
  is covered in small feathers that range in color from dark brown and midnight blue
  to glossy black, with lighter colors being rare but not unheard of. Like many avian
  creatures, tengus have hollow bones, making them much lighter than other humanoids
  of their size, although few tengus possess the wings necessary to fly naturally.
  A tengu''s speech might be punctuated by quick clucks or throaty cawing, and many
  tengus practice conversation diligently to rid themselves of these involuntary ticks.
  Ruf  ing of the feathers and compulsive, jerky movements of the neck are other trademark
  habits. Tengus reproduce by laying eggs: the average tengu egg is about 11 inches
  in diameter and 16 inches tall and takes 4 months to hatch.




  Tengus are a people in diaspora and are almost always found within larger kingdoms
  and communities of other races. Perhaps because they are more visually distinctive
  than most other humanoid races, tengus tend to be distrusted and persecuted more
  often than, for example, elves or dwarves. As a result, tengus tend to gather in
  close-knit social groups composed of other outcasts and people of uncommon ancestry.
  Few true tengu communities exist, and those that do are often exiled to ghettos
  and other forgotten city quarters. From an early age, tengus learn that the world
  is not a friendly place and that they must look out for themselves.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 16'
hp: 27
hp_misc: null
immunities: null
items:
- rapier
- shortbow
- studded leather armor
languages:
- Common
- Tengu
- plus two others
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d6+2
    type: piercing
  name: rapier
  plus_damage: null
  to_hit: 10
  traits:
  - deadly 1d8
  - disarm
  - finesse
- action_cost: One Action
  damage:
    formula: 1d4+2
    type: piercing
  name: beak
  plus_damage: null
  to_hit: 10
  traits:
  - finesse
name: Tengu Sneak
perception: 6
proactive_abilities:
- action_cost: Reaction
  critical_failure: Blinded until healed to maximum HP.
  critical_success: null
  description: null
  effect: The tengu attempts to peck out its victim's eyes. The target must attempt
    a DC 17 Fortitude save.
  effects: null
  failure: Blinded for 1 round.Critical Failure Blinded until healed to maximum HP.
  frequency: null
  full_description: null
  generic_description: null
  name: Go for the Eyes
  range: null
  raw_description: '**Go for the Eyes** [Reaction]  (__incapacitation__) **Trigger**
    The tengu critically hits with a beak Strike. **Effect** The tengu attempts to
    peck out its victim''s eyes. The target must attempt a DC 17 Fortitude save.**Success**
    Unaffected.**Failure** Blinded for 1 round.**Critical Failure** Blinded until
    healed to maximum HP.'
  requirements: null
  success: Unaffected.Failure Blinded for 1 round.Critical Failure Blinded until healed
    to maximum HP.
  traits:
  - incapacitation
  trigger: The tengu critically hits with a beak Strike.
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The tengu deals 1d6 extra precision damage to flat-footed creatures.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sneak Attack
  range: null
  raw_description: '**__Sneak Attack__** The tengu deals 1d6 extra precision damage
    to flat-footed creatures.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: On the first round of combat, creatures that haven't acted yet are
    flat-footed to the tengu.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Surprise Attacker
  range: null
  raw_description: '**Surprise Attacker** On the first round of combat, creatures
    that haven''t acted yet are flat-footed to the tengu.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6
    type: piercing
  name: shortbow
  plus_damage: null
  to_hit: 10
  traits:
  - deadly 1d10
  - range increment 60 feet
  - reload 0
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 7
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- low-light vision
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Deception '
- bonus: 5
  misc: null
  name: 'Diplomacy '
- bonus: 5
  misc: null
  name: 'Society '
- bonus: 8
  misc: null
  name: 'Stealth '
- bonus: 8
  misc: null
  name: 'Thievery '
source:
- abbr: Bestiary
  page_start: 310
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- CN
- Medium
- Humanoid
- Tengu
type: Creature
weaknesses: null
